#feed {
          background: #f86d12 url(http://www.spanish-only.com/images/subscribe-box-bg.png) repeat-x;
		  	overflow: hidden;
height: 120px;
width: 280px;
          position: relative;
		  	margin-left: -40px;
			margin-top: -20px;
}


#feed h2 {
          background: url(http://thelanguagedojo.com/subscribe-box-title.png) no-repeat;
          height: 40px;
          text-indent: -9999px;
}
#twitter {
	overflow: hidden;
	text-align: center;
	width: 280px;
	margin-left: -40px;
}

#facebook {
	overflow: hidden;
	text-align: center;
	width: 280px;
	margin-left: -40px;
	margin-top: -5px;
}
#googleplus {
	overflow: hidden;
	text-align: center;
	width: 280px;
	margin-left: -40px;
	margin-top: -5px;
}

#newsletter {
overflow: hidden;
height: 310px;
width: 260px;
position: relative;
margin-left: -30px;
margin-right: 30px;
margin-top: -40px;
}

